flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Ent <p...@adobe.com>
Subject Re: Moonshine 1.3.0 Release
Date Thu, 15 Dec 2016 16:29:12 GMT
One more thing:

I just created the FlexJS browser app and picked Project->Build and Run.
The console shows this:


: Moonshine IDE 1.3.0
: Source is under Apache License, Version 2.0
: http://code.google.com/p/moonshineproject/
: Uses as3abc (LGPL), as3swf (MIT), fzip (ZLIB), asblocks (Apache 2),
NativeApplicationUpdater (LGPL)
: Running on Adobe AIR 22.0.0.153
: Dec 15, 2016 11:20:54 AM org.xsocket.connection.Server$LifeCycleHandler
onConnected 
: INFO: server listening on 0:0:0:0:0:0:0:0:58080 (xSocket 2.8.15)
 
: Compiling HelloWorld
: /bin/bash: /Users/pent/Apache/FlexJS0.6.0/bin/mxmlc: /bin/sh: bad
interpreter: Operation not permitted

Why would Moonshine opt to use an old version of the FlexJS SDK that's not
even in my path? Shouldn't it use the SDK it downloaded? Here's my
environment from a clean Terminal:

TERM_PROGRAM=Apple_Terminal
SHELL=/bin/bash
TERM=xterm-256color
TMPDIR=/var/folders/zx/2gkxjt093x3c97238xwqx2700000gn/T/
Apple_PubSub_Socket_Render=/private/tmp/com.apple.launchd.dab3bsWupH/Render
TERM_PROGRAM_VERSION=387
TERM_SESSION_ID=9E132E9D-53D2-40A0-8419-E405EBC3829D
ANT_HOME=/Users/pent/tools/apache-ant-1.8.4
ANT_OPTS=-Xmx256m -Djsse.enableSNIExtension=false
USER=pent
SSH_AUTH_SOCK=/private/tmp/com.apple.launchd.ATre0lHh7V/Listeners
__CF_USER_TEXT_ENCODING=0x1F5:0x0:0x0
PATH=/Users/pent/tools/apache-ant-1.8.4/bin:/usr/local/bin:/usr/bin:/bin:/u
sr/sbin:/sbin:/usr/local/MacGPG2/bin
PWD=/Users/pent
JAVA_HOME=/Library/Java/JavaVirtualMachines/jdk1.7.0_75.jdk/Contents/Home
LANG=en_US.UTF-8
XPC_FLAGS=0x0
XPC_SERVICE_NAME=0
SHLVL=1
HOME=/Users/pent
LOGNAME=pent
_=/usr/bin/env




—peter

On 12/15/16, 11:21 AM, "Peter Ent" <pent@adobe.com> wrote:

>My installation of Moonshine failed - twice.
>
>I'm running macOS Sierra, 10.12.1.
>
>The first time, I got the dialog saying Moonshine needed SDKs and to
>install the Helper. The Helper downloaded and installed. Then Moonshine
>reported it could not find any SDKs and put up a dialog box about using
>Java 8. I made a mistake at this point: I went to copy the link presented
>and accidentally erased it (this field should be read-only). I didn't know
>what to do about that, so I uninstalled Moonshine and its Helper.
>
>The second time, the Moonshine install and Helper went fine and this time,
>I got a dialog with a list of SDKs. Moonshine then proceeded to download
>them but failed to load Ant_1.9.7. I've copied the log below. I don't know
>how critical ANT is to Moonshine's operation, but I'm forging ahead and
>closing this installer window. I did manage to copy the path to Java 8 and
>that worked.
>
>Sorry.
>‹peter
>
>Using Locale: en_US
>Fetched the SDK download mirror URL from the CGI.
>SDK version Apache Flex SDK 4.15.0
>AIR version 23.0
>Flash Player version 23.0
>Creating Apache Flex home
>Creating temporary directory
>Downloading Apache Flex SDK from:
>http://www-us.apache.org/dist/flex/4.15.0/binaries/apache-flex-sdk-4.15.0-
>b
>in.tar.gz
>Verifying Apache Flex SDK MD5 Signature
>The Apache Flex SDK MD5 Signature of the downloaded files matches the
>reference. The file is valid.
>Uncompressing: 
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/temp/apa
>c
>he-flex-sdk-4.15.0-bin.tar.gz
>Finished uncompressing:
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/temp/apa
>c
>he-flex-sdk-4.15.0-bin.tar.gz
>Downloading Adobe AIR Runtime Kit for Mac from:
>http://airdownload.adobe.com/air/mac/download/23.0//AdobeAIRSDK.tbz2
>Validating download:
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/Adobe
>A
>IRSDK.tbz2
>Finished untaring:
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/AdobeAIRSDK.tar
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/frameworks/libs/air to
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/framewor
>k
>s/libs
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/frameworks/projects/air to
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/framewor
>k
>s/projects
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/include to 
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/lib/android to 
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/lib
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/lib/aot to 
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/lib
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/lib/nai to 
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/lib
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/runtimes to 
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/samples/badge to 
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/samples
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/samples/icons to 
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/samples
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/templates/air to 
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/template
>s
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/templates/extensions to
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/template
>s
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/airsd
>k
>/templates/sdk to 
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/template
>s
>Installing Adobe Flash Player playerglobal.swc from:
>http://fpdownload.macromedia.com/get/flashplayer/updaters/23//playerglobal
>2
>3_0.swc
>Validating download:
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/framewor
>k
>s/libs/player/23.0/playerglobal.swc
>Downloading 2.2.zip from: https://github.com/swfobject/swfobject/archive
>Validating download:
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/in/swfob
>j
>ect_2_2.zip
>Download complete
>Downloading OSMF2_0.swc?format=raw from:
>http://sourceforge.net/adobe/flexsdk/code/HEAD/tree/trunk/frameworks/libs
>Validating download:
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/framewor
>k
>s/libs/osmf.swc
>Downloading afe.jar?format=raw from:
>http://sourceforge.net/adobe/flexsdk/code/HEAD/tree/trunk/lib
>Validating download:
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/lib/exte
>r
>nal/optional/afe.jar
>Downloading aglj40.jar?format=raw from:
>http://sourceforge.net/adobe/flexsdk/code/HEAD/tree/trunk/lib
>Validating download:
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/lib/exte
>r
>nal/optional/aglj40.jar
>Downloading flex-fontkit.jar?format=raw from:
>http://sourceforge.net/adobe/flexsdk/code/HEAD/tree/trunk/lib
>Validating download:
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/lib/exte
>r
>nal/optional/flex-fontkit.jar
>Downloading rideau.jar?format=raw from:
>http://sourceforge.net/adobe/flexsdk/code/HEAD/tree/trunk/lib
>Validating download:
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0/lib/exte
>r
>nal/optional/rideau.jar
>Installing frameworks configuration files configured for use with an IDE
>/Users/pent/Downloads/MoonshineSDKs/Flex_SDK/Flex_4.15.0_AIR_23.0 is now
>an IDE compatible folder
>SDK version Apache FlexJS 0.7.0
>AIR version 23.0
>Flash Player version 23.0
>Creating Apache Flex home
>Creating temporary directory
>Downloading Apache Flex SDK from:
>http://www-us.apache.org/dist/flex/flexjs/0.7.0/binaries/apache-flex-flexj
>s
>-0.7.0-bin.tar.gz
>Verifying Apache FlexJS SDK MD5 Signature
>The Apache FlexJS SDK MD5 Signature of the downloaded files matches the
>reference. The file is valid.
>Uncompressing: 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/temp/
>a
>pache-flex-flexjs-0.7.0-bin.tar.gz
>Finished uncompressing:
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/temp/
>a
>pache-flex-flexjs-0.7.0-bin.tar.gz
>Java is /usr/bin/java
>Installing Apache Flex Falcon Compiler from:
>http://www.apache.org/dyn/mirrors/mirrors.cgi/flex/falcon/0.7.0/binaries/a
>p
>ache-flex-falconjx-0.7.0-bin.zip
>Installing Apache Flex Falcon Compiler from:
>http://www-us.apache.org/dist/flex/falcon/0.7.0/binaries/apache-flex-falco
>n
>jx-0.7.0-bin.zip
>Validating download:
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ap
>a
>che-flex-falconjx-0.7.0-bin.zip
>Uncompressing: 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ap
>a
>che-flex-falconjx-0.7.0-bin.zip
>Downloading Falcon library dependencies...
>Making lib directory
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/fa
>l
>con/lib/external
>checking for 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/fa
>l
>con/lib/external//antlr.jar
>Downloading org/antlr/antlr-complete/3.5.2/antlr-complete-3.5.2.jar from:
>https://repo1.maven.org/maven2
>checking for 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/fa
>l
>con/lib/external//commons-cli.jar
>Downloading commons-cli/commons-cli/1.2/commons-cli-1.2.jar from:
>https://repo1.maven.org/maven2
>checking for 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/fa
>l
>con/lib/external//commons-io.jar
>Downloading commons-io/commons-io/2.4/commons-io-2.4.jar from:
>https://repo1.maven.org/maven2
>checking for 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/fa
>l
>con/lib/external//commons-lang-2.6.jar
>Downloading commons-lang/commons-lang/2.6/commons-lang-2.6.jar from:
>https://repo1.maven.org/maven2
>checking for 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/fa
>l
>con/lib/external//guava.jar
>Downloading com/google/guava/guava/17.0/guava-17.0.jar from:
>https://repo1.maven.org/maven2
>checking for 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/fa
>l
>con/lib/external//jburg.jar
>Downloading net/sourceforge/jburg/jburg/1.10.2/jburg-1.10.2.jar from:
>https://repo1.maven.org/maven2
>checking for 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/fa
>l
>con/lib/external//jflex.jar
>Downloading ./jflex-1.6.0.tar.gz from: http://jflex.de
>checking for 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/fa
>l
>con/lib/external//lzma-sdk.jar
>Downloading Code/JarDownload/lzma/lzma-9.20.jar.zip from:
>http://www.java2s.com
>checking for 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/fa
>l
>con/lib/external//flex-tool-api.jar
>Downloading org/apache/flex/flex-tool-api/1.0.0/flex-tool-api-1.0.0.jar
>from: https://repo1.maven.org/maven2
>Downloading FalconJX library dependencies...
>Making lib directory
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/js/li
>b
>Downloading args4j/args4j/2.0.28/args4j-2.0.28.jar from:
>https://repo1.maven.org/maven2
>Downloading closure-compiler/compiler-20151015.zip from:
>http://dl.google.com
>Downloading commons-io/commons-io/2.4/commons-io-2.4.jar from:
>https://repo1.maven.org/maven2
>Downloading com/google/guava/guava/17.0/guava-17.0.jar from:
>https://repo1.maven.org/maven2
>Downloading org/codeartisans/org.json/20131017/org.json-20131017.jar from:
>https://repo1.maven.org/maven2
>Downloading org/apache/flex/flex-tool-api/1.0.0/flex-tool-api-1.0.0.jar
>from: https://repo1.maven.org/maven2
>Falcon and FalconJX installed in
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0
>Downloading Adobe AIR Runtime Kit for Mac from:
>http://airdownload.adobe.com/air/mac/download/23.0//AdobeAIRSDK.tbz2
>Validating download:
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/Ad
>o
>beAIRSDK.tbz2
>Uncompressing: 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/Ad
>o
>beAIRSDK.tbz2
>Finished untaring:
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/AdobeAIRSDK.tar
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/frameworks/libs/air to
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/frame
>w
>orks/libs
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/frameworks/projects/air to
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/frame
>w
>orks/projects
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/include to 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/lib/android to
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/lib
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/lib/aot to 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/lib
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/lib/nai to 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/lib
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/runtimes to 
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/samples/badge to
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/sampl
>e
>s
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/samples/icons to
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/sampl
>e
>s
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/templates/air to
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/templ
>a
>tes
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/templates/extensions to
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/templ
>a
>tes
>Copying files from
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/in/ai
>r
>sdk/templates/sdk to
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/templ
>a
>tes
>Installing Adobe Flash Player playerglobal.swc from:
>http://fpdownload.macromedia.com/get/flashplayer/updaters/23//playerglobal
>2
>3_0.swc
>Validating download:
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0/frame
>w
>orks/libs/player/23.0/playerglobal.swc
>Installing DesignModo fonts from:
>https://github.com/designmodo/Flat-UI/archive/2.2.2.zip
>Downloading 2.2.zip from: https://github.com/swfobject/swfobject/archive
>Download complete
>Installing frameworks configuration files configured for use with an IDE
>Installing Adobe Flash Builder launch configuration files
>/Users/pent/Downloads/MoonshineSDKs/FlexJS_SDK/FlexJS_0.7.0_AIR_23.0 is
>now an IDE compatible folder
>Downloading Apache Ant
>from:http://mirror.fibergrid.in/apache//ant/binaries/apache-ant-1.9.7-bin.
>t
>ar.gz
>Unable to download Apache Ant
>
>
>
>
>On 12/13/16, 6:34 PM, "JoelProminic" <Joel@Prominic.NET> wrote:
>
>>Today we released Moonshine 1.3.0.  The source code is available for
>>download
>>here:  http://moonshine-ide.com/
>>
>>We will be uploading the source to GitHub soon.  For the binaries, see
>>the
>>links below.
>>
>>New features:
>>- Support for FlexJS 0.7.0
>>- Basic implementation of code completion based on
>>https://nextgenactionscript.com/
>>- Miscellaneous tweaks and improvements
>>
>>The code completion prompt will appear after you type '.' or ':' in a .as
>>file, or by pressing CTRL-Space.  Some known issues:
>>- The prompt will not insert text properly unless you use arrow keys to
>>scroll to desired entry and hit Enter
>>- Backspace does not work properly when the completion prompt is open
>>- Context-sensitive completions do not work consistently, yet.
>>- Code completion does not work properly in .mxml files
>>
>>We will further improve code completion in the next release.
>>
>>You can download the installers directly here:
>>Windows: 
>>http://moonshine-ide.com/downloads/releases/windows/Moonshine-1.3.0.exe
>>MacOS: 
>>http://moonshine-ide.com/downloads/releases/macos/Moonshine-1.3.0.pkg (An
>>App Store release is pending)
>>
>>The MacOS installer will give you an error indicating it is not properly
>>signed.  You can bypass this problem by right-clicking on the installer
>>choosing "Open".  We will work on resolving this for the next release.
>>
>>With the last release, some of you reported that Windows or Avast were
>>blocking Moonshine from installing.  The Moonshine installer was signed,
>>but
>>the certificate was new enough that the application was blocked because
>>of a
>>lack of reputation.  This was no longer a problem in our latest test.
>>Please let us know if you continue to encounter similar issues.
>>
>>Please let us know if you have any comments, questions, or suggestions
>>about
>>Moonshine.
>>
>>
>>Joel Anderson
>>My Apache Flex community contribution is working on the open source
>>Moonshine-IDE.com for FlexJS.
>>
>>
>>
>>
>>--
>>View this message in context:
>>http://apache-flex-development.2333347.n4.nabble.com/Moonshine-1-3-0-Rele
>>a
>>se-tp57223.html
>>Sent from the Apache Flex Development mailing list archive at Nabble.com.
>

Mime
View raw message